@charset "UTF-8";

/* 共通部分
------------------------------- */
html {
    font-size: 120%;
}
body{  line-height: 1.7;
     font-family: Arial, Helvetica, sans-serif, MS UI Gothic;/*妙聴学長topicsは明朝体*/
    /*   font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;*/
    color: #0f0f0f;
}
mtopics body{  line-height: 1.7;
     font-family:/* Arial, Helvetica, sans-serif, MS UI Gothic;*//*妙聴学長topicsは明朝体*/
      '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    color: #0f0f0f;
}

a {color: #432;
    text-decoration: none;
}
a:hover{color: red;}
img {
    max-width: 100%; display: block;
    margin-left: auto;
    margin-right: auto;

}
.wrapper {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 1%;
}
.drawr {font-size:120%;
}/*
h2,h3,p,h4,body.mtopics {font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;} */


/* フォント色 */
.white {color: #FFFFFF;}    /* ←白 */
.black {color: #000000;}    /* ←黒 */
.red {color: #FF0000;}      /* ←赤 */
.brown {color: #990000;}    /* ←茶 */
.darkblue {color: #00008B;} /* ←紺 */
.green {color:#008000;}     /* ←緑 */
.smoke {color:#999999;}     /* ←薄い灰 */
.orange {color:#ff3819;}    /* ←オレンジ */
.pink {color:#FF4261;}      /* ←ピンク */
.egreen{color: #226e5d;}
.enji{color: #c41469;}
 /* 文字色の追加はココへお願いします。 */
 table {display: block;
 	border-collapse: collapse;
 	border-spacing: 0;
     font-size:inherit;
     font:100%;
 }





/* 大きな背景画像 */
.big-bg {
    background-size:cover;
    background-position: center top;
    background-repeat: no-repeat;
}

/* 見出し */
.page-title {
    font-size: 2.1rem;
    font-family: 'Philosopher', serif;
    text-transform: uppercase;
    font-weight: normal;
}
/*
h2{font-size: 1.3rem;
padding: 0 12px 12px 15px;
border-bottom: 10px;  margin-right: 20px;
font-weight: bold;;font-family:Arial, Helvetica, sans-serif, MS UI Gothic; ;
border-bottom:solid;
border-color:#DABA7D;
border-width:4px;}
h3{font-size: 1.2rem;
padding: 0 12px 12px 15px;
border-bottom: 20px;   margin-right: 0px;
font-weight: bold;;font-family:Arial, Helvetica, sans-serif, MS UI Gothic;
border-bottom:solid;
border-color:#DABA7D;
border-width:4px;}
*/


.box3 {
    padding: 0;
    margin:  0;
    color: #2c2c2f;
    background: #cde4ff;}


.sub-title {
    font-size: 1.2rem;
    padding: 0 8px 8px;

    font-weight: normal;font-family: Arial, Helvetica, sans-serif, MS UI Gothic;
}
.sub-title1 {
    font-size: 1.1rem;
    padding: 0 8px 8px;
    border-bottom: 2px #459cad solid;
    font-weight: normal;
}


/* ボタン */
.button {
    font-size: 1.375rem;
    background: #0bd;
    color: #fff;
    border-radius: 5px;
    padding: 18px 32px;
}
}
table{{ border-collapse: collapse ;}}
th,td{display: flex; }
th{font-size: 8px;color:#990000;padding: 0px;margin-left: 100px;margin-bottom: 0px;}
td{font-size: 15px;padding: 2px;margin-left: 100px;margin-bottom: 20px;}




/* HEADER
------------------------------- */
#header
.wrapper{
  max-width: 1100px;max-height: 100px;
}
.page-header {
    display: flex;
    justify-content: space-between;margin-bottom: 0px;padding-top: 3px;line-height: 1.0;
}
.logo{
  width: 500px;
    margin-top: 0px;padding-top: 0px;
    }
.logo2{width: 300px;}
.taoLife{width:130px;}
.main-nav {
    display: flex;
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-top: 3px;
    list-style: none;
}
.main-nav li {
    margin-left: 30px;margin-bottom: 0px;
}
.main-nav a {
    color: #432;
}
/*.main-nav a:hover {
    color: #0bd;
}*/
.taoacademylogo{margin-left: 1rem;}
#main-image{
  /*background-image: url(../images/mypage/g.png);*/
  min-height: 100px; margin-top: 0px}
  .home-content {
      text-align: center;
       }
   .page-title1 { font-family: 'Noto Sans JP', sans-serif;
      font-size: 3rem;
        /*   text-shadow: 3px 2px 3px #AD7F9C;   */padding-top: 5px;
           margin-bottom:0px ;margin-top: 0px;   margin-bottom:0px ;
          color: #ffffff;}
.page-title1 a:hover{color: #ffffff}

.page-title2 { font-family: 'Noto Sans JP', sans-serif;
font-size: 2.4rem;
/*    text-shadow: 1px 1px 1px #a09eba; */
    margin-bottom:0px ;padding: 0px;
   color: ##ffbfbf;}
.page-title2 a:hover{color: #ffffff}

.page-title3 { font-family: 'Noto Sans JP', sans-serif;
font-size: 4.5rem;
    text-shadow: 4px 3px 4px #634b4b;
    margin-bottom:0px ;margin-top: 0px;
   color: #ff0000;}
.page-title1 a:hover{color: #ffffff}
      .home-content {
          text-align: center;
           }
      .home-content p {font-weight: bold;
          font-size: 1.8rem;text-shadow: 3px 2px 4px #432;
          margin: 1px; color: #ffffff;
           }
.home-content a:hover{color: #0bd;}

.taoacademylogo{width: 30%;}

.chuocontent-box

ol{padding-left: 70px;padding-top: 10px;padding-right: 0px;font-style: bold;}
h3/*.content_h3 */{
 background-color: #FEFDE8;
 padding: 3px 10px;
 margin-top: 0px;
}
h2{border-bottom: 10px;border-bottom:solid;
border-color:#DABA7D;
border-width:4px;}
h4{font-size: 1.2rem;}
.tenrai{background-color: #f8f2f9;}

      /*
.top-text{
     position:absolute;
     bottom:25%;
     left:430px;
}

.top-text1{
     font-size: 24px;line-height: 29px;
     font-family: "HG明朝E";
     color:#ffffff;
     text-shadow: 3px 3px 2px #000000;
}

.top-text2{
     font-size: 65px;line-height: 72px;
     font-family: "HGP創英角ｺﾞｼｯｸUB";
     color:#ffffff;
     text-shadow: 3px 3px 4px #000000;
}

.top-text3{
     font-size: 40px;line-height: 45px;
     font-family: "HGP創英角ｺﾞｼｯｸUB";
     color:#ffffff;
     text-shadow: 3px 3px 4px #000000;
}

.top-contents{
     width:500px;
     margin:0px 0px 10px 0px;
     float:left;
     -->
}
/* HOME
-------------------------------
    background-image: url(../images/_DSC6523.jpg);
    min-height: 100vh;


/* 記事部分 */
.news-contents {
    display: colmun;
    justify-content: space-between;
    margin-bottom: 50px;
}


article {margin-right: 0px;margin-left: 0px;
    width: 100%;padding-left: 100px;padding-right: 100px;
    order: 1;
}

.post-info {
    position: relative;
    padding-top: 4px;
    margin-bottom: 5px;
}

.post-date {
    background: #c41469;
    border-radius: 50%;
    color: #fff;
    width: 100px;
    height: 100px;
    font-size: 1.625rem;
    text-align: center;
    position: absolute;
    top: 0;
    padding-top: 10px;
}
.post-date a:hover {
    color: #fff;
}

.post-date span {
    font-size: 0.87rem;
    border-top: 1px rgba(255,255,255,.5) solid;
    padding-top: 6px;
    display: block;
    width: 60%;
    margin: 0 auto;
}

.post-title1{
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 1.5rem;
    font-weight:bold;
}
.post-title2{
    font-family: "Yu Mincho", "YuMincho", serif;
    font-size: 1.27rem;color: #000000;
    font-weight: bold;margin-left: 0px;
}
.post-title3{font-size: 1.5rem;font-weight: bold;}

.post-title4{font-size: 1.8rem;font-weight: bold;  font-family: "Yu Mincho", "YuMincho", serif;}
.post-title4 a:hover{color:#3a1c47 }


.post-cat{font-size: 0.8rem;}

.post-cat2{font-size: 1rem;}

.post-title1,
.post-cat {
    margin-left: 120px;
}
.post-cat3{font-size: 1.2rem;font-weight: bold;margin-bottom: 0px;}
.box15 {
    padding: 0.2em 0.5em;
    margin: 2em 0;
    color: #565656;
    background: #ffeaea;
    box-shadow: 0px 0px 0px 10px #ffeaea;
    border: dashed 2px #ffc3c3;
    border-radius: 8px;
}
.box15 p {
    margin: 0;
    padding: 0;
}


article p {
    margin-bottom: 1rem;
}

/* サイドバー */
aside {margin-right: 0px;margin-left: 0px;
    width: 100%;padding-left: 100px;padding-right: 100px;
    background: #FAF7F0;
    order: 2;
}

}

.sub-menu {
    margin-bottom: 30px;
    list-style: none;
}
.sub-menu li {
    border-bottom: 1px #ddd solid;
}
.sub-menu a {
    color: #432;
    padding: 10px;
    display: block;
}
.sub-menu a:hover {
    color: #0bd;
}
aside p {
    padding: 12px 10px;
}

/* フッター
------------------------------- */
footer {
    background: #1d3468;
    text-align: center;
    padding: 26px 0;
}
footer p {
    color: #fff;
    font-size: 0.87rem; hover:#eed13f;
}
.pc-dsp { display:block; }

.sp-dsp { display:none; }
/* モバイル版
------------------------------- */
@media (max-width: 600px) {
    .page-title1 {padding-top: 10px;
        font-size: 1.45rem;
    }
    .page-header {
        flex-direction: column;
        align-items: center;margin-top: 3px;margin-bottom: 0px;padding: 0px;
    }
    .logo{width: 100%;}
    html{font-size: 110%;}
  .drawr{font-size:60%; }
    .page-title2 { font-family: 'Noto Sans JP', sans-serif;
    font-size: 1rem;
    /*    text-shadow: 1px 1px 1px #a09eba; */
        margin-bottom:0px ;padding: 0px;  color:#a8eaf4 ;
       }
iframe{width:100%;;margin: 0px;}
    .page-title2 a:hover{color: #ffffff}
    .pc-dsp { display:none; }
    .sp-dsp { display:none; }
/*    h2{font-size: 1.2rem;
    padding: 0 4px 0px 4px;
    border-bottom: 5px;   #459cad;margin-right: 0px;
    font-weight: bold;font-family: Arial, Helvetica, sans-serif, MS UI Gothic;/*'游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;*/

/*    border-bottom:solid;
    border-color:#DABA7D;
    border-width:4px;}
    h3{font-size: 1rem;
    padding: 0 4px 0px 4px;
    border-bottom: 5px;   #459cad;margin-right: 0px;
    font-weight: bold;font-family: Arial, Helvetica, sans-serif, MS UI Gothic; /* '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;*/
/*    border-bottom:solid;
    border-color:#DABA7D;
    border-width:4px;} */
h2{font-size: 1.2rem;padding: 0;}
h3{font-size: 1rem;padding: 0 0px 0px 0px;}


h4{font-color:#ffffff;}

      .home-content p{
        font-size: 0.95rem;
      }
    .page-header {
        flex-direction: column;margin-top: 0px;
        align-items: center;
    }

    #main-image{/* height:5px;
      background-image: url(../images/mypage/g.png);*/
}

th{font-size: 12px;color:#990000;padding: 0px;margin-left: 0px;margin-bottom: 0px;}
td{font-size: 18px;padding: 4px 0 4px;margin-left: 0px;margin-bottom: 20px;}


.taoacademylogo{margin-left: 1rem;}


    /* HEADER */
    .main-nav {
        font-size: 0.8rem;
        margin-top: 0px;
    }
    .main-nav li {
        margin: 0 2 0 0px;
    }

    /* HOME */
    .home-content {
        margin-top: 1%;
    }

    /* NEWS */
    .news-contents {
        flex-direction: column;
    }
    #news .page-title {
        margin-top: 0px;
    }
    article,
    aside {
        width: 100%;
    }
    article{padding-left: 7px;padding-right: 7px;}
    aside {padding-left: 7px;padding-right: 7px;
        margin-top: 0px;
    }
    .post-info {
        margin-bottom: 30px;
    }
    .post-date {
        width: 70px;
        height: 70px;
        font-size: 1rem;
    }
    .post-date span {
        font-size: 0.55rem;
        padding-top: 2px;
    }
    .post-title1 {
        font-size: 1.13rem;
    }
    .post-title2 {
        font-size: 1.1rem;
    }
    .post-title3 {
        font-size: 1.1rem;
    }
    .post-title4 {color: #00000;}
    .post-title4 a:hover{color:#3a1c47; }
    .drawr{font-size:60%; }



    .post-title1,
    .post-cat {
        margin-left: 70px;
    }


    .post-cat {
        font-size: 0.875rem;
        margin-top: 10px;
    }
    .post-title,
    .post-cat {
        margin-left: 80px;
    }
}.drawr{font-size:60%; }
